<ART ID="1250097" PID="2110" JID="134" BPAGE="1250097-1" EPAGE="1250097-22" PII="S0218216512500976" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE <F>C<INF>n</INF></F>-DISTANCE AND VASSILIEV INVARIANTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SUMIKO</FNM>
<SNM>HORIUCHI</SNM>
<EAD>horiuchi@lab.twcu.ac.jp</EAD>
<X-REF REFID="S0218216512500976AF001"></X-REF>
</AUT>
<AUT>
<FNM>YOSHIYUKI</FNM>
<SNM>OHYAMA</SNM>
<EAD>ohyama@lab.twcu.ac.jp</EAD>
<X-REF REFID="S0218216512500976AF001"></X-REF>
</AUT>
<AFF ID="S0218216512500976AF001">Department of Mathematics, School of Arts and Sciences, Tokyo Woman's Christian University, 2-6-1, Zempukuji, Suginami-ku, Tokyo, 167-8585, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 May 2011</RE>
<AC>26 March 2012</AC>
<![CDATA[<PUB>9 June 2012</PUB>]]>
</HIST>
<ABST>
<P>A local move called a <F>C<INF>n</INF></F>-move is closely related to Vassiliev invariants. A <F>C<INF>n</INF></F>-distance between two knots <F>K</F> and <F>L</F>, denoted by <F>d<INF>C<INF>n</INF></INF>(K, L)</F>, is the minimum number of times of <F>C<INF>n</INF></F>-moves needed to transform <F>K</F> into <F>L</F>. Let <F>p</F> and <F>q</F> be natural numbers with <F>p &#x003E; q &#x2265; 1</F>. In this paper, we show that for any pair of knots <F>K<INF>1</INF></F> and <F>K<INF>2</INF></F> with <F>d<INF>C<INF>n</INF></INF>(K<INF>1</INF>, K<INF>2</INF>) = p</F> and for any given natural number <F>m</F>, there exist infinitely many knots <F>J<INF>j</INF></F> <F>(j = 1, 2, &#x2026;)</F> such that <F>d<INF>C<INF>n</INF></INF>(K<INF>1</INF>, J<INF>j</INF>) = q</F> and <F>d<INF>C<INF>n</INF></INF>(J<INF>j</INF>, K<INF>2</INF>) = p - q</F>, and they have the same Vassiliev invariants of order less than or equal to <F>m</F>. In the case of <F>n = 1</F> or 2, the knots <F>J<INF>j</INF></F> <F>(j = 1, 2, &#x2026;)</F> satisfy more conditions.</P>
</ABST>
<KWDG>
<KWD>Vassiliev invariant</KWD>
<KWD><F>C<INF>n</INF></F>-move</KWD>
<KWD><F>C<INF>n</INF></F>-distance</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
</KWDG>
</FRONT>
</ART>
