<ART ID="1250098" PID="2110" JID="134" BPAGE="1250098-1" EPAGE="1250098-40" PII="S0218216512500988" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE KAUFFMAN&#x2013;VOGEL AND THE MURAKAMI&#x2013;OHTSUKI&#x2013;YAMADA GRAPH POLYNOMIALS</MTI>
<RTI>Kauffman&#x2013;Vogel and Murakami&#x2013;Ohtsuki&#x2013;Yamada Polynomials</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAO</FNM>
<SNM>WU</SNM>
<EAD>haowu@gwu.edu</EAD>
<X-REF REFID="S0218216512500988AF001"></X-REF>
</AUT>
<AFF ID="S0218216512500988AF001">Department of Mathematics, The George Washington University, Monroe Hall, Room 240, 2115 G Street, NW, Washington DC 20052, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 July 2011</RE>
<AC>26 March 2012</AC>
<![CDATA[<PUB>11 May 2012</PUB>]]>
</HIST>
<ABST>
<P>This paper consists of three parts.</P>
<P>First, we generalize the Jaeger Formula to express the Kauffman&#x2013;Vogel graph polynomial as a state sum of the Murakami&#x2013;Ohtsuki&#x2013;Yamada graph polynomial.</P>
<P>Then, we demonstrate that reversing the orientation and the color of a MOY graph along a simple circuit does not change the <F>&#x1D530;&#x1D529;(N)</F> Murakami&#x2013;Ohtsuki&#x2013;Yamada polynomial or the <F>&#x1D530;&#x1D529;(N)</F> homology of this MOY graph. In fact, reversing the orientation and the color of a component of a colored link only changes the <F>&#x1D530;&#x1D529;(N)</F> homology by an overall grading shift.</P>
<P>Finally, as an application of the first two parts, we prove that the &#x1D530;&#x1D52C;(6) Kauffman polynomial is equal to the 2-colored &#x1D530;&#x1D529;(4) Reshetikhin&#x2013;Turaev link polynomial, which implies that the 2-colored &#x1D530;&#x1D529;(4) link homology categorifies the &#x1D530;&#x1D52C;(6) Kauffman polynomial.</P>
</ABST>
<KWDG>
<KWD>Kauffman polynomial</KWD>
<KWD>HOMFLY-PT polynomial</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
</KWDG>
</FRONT>
</ART>
