<ART ID="1250099" PID="2110" JID="134" BPAGE="1250099-1" EPAGE="1250099-13" PII="S021821651250099X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MINIMAL UNKNOTTING SEQUENCES OF REIDEMEISTER MOVES CONTAINING UNMATCHED RII MOVES</MTI>
<RTI>Minimal Unknotting Sequences of Reidemeister Moves</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHUICHIRO</FNM>
<SNM>HAYASHI</SNM>
<EAD>hayashic@fc.jwu.ac.jp</EAD>
<X-REF REFID="S021821651250099XAF001"></X-REF>
</AUT>
<AUT>
<FNM>MIWA</FNM>
<SNM>HAYASHI</SNM>
<EAD>miwakura@fc.jwu.ac.jp</EAD>
<X-REF REFID="S021821651250099XAF001"></X-REF>
</AUT>
<AUT>
<FNM>MINORI</FNM>
<SNM>SAWADA</SNM>
<X-REF REFID="S021821651250099XAF001"></X-REF>
</AUT>
<AUT>
<FNM>SAYAKA</FNM>
<SNM>YAMADA</SNM>
<EAD>m1136008ys@gr.jwu.ac.jp</EAD>
<X-REF REFID="S021821651250099XAF001"></X-REF>
</AUT>
<AFF ID="S021821651250099XAF001">Department of Mathematical and Physical Sciences, Faculty of Science, Japan Women's University, 2-8-1 Mejirodai, Bunkyo-ku, Tokyo, 112-8681, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 November 2011</RE>
<AC>26 March 2012</AC>
<![CDATA[<PUB>28 May 2012</PUB>]]>
</HIST>
<ABST>
<P>Arnold introduced invariants <F>J<SUP>+</SUP></F>, <F>J<SUP>-</SUP></F> and <F>St</F> for generic planar curves. It is known that both <F>J<SUP>+</SUP>/2 + St</F> and <F>J<SUP>-</SUP>/2 + St</F> are invariants for generic spherical curves. Applying these invariants to underlying curves of knot diagrams, we can obtain lower bounds for the number of Reidemeister moves required for unknotting. <F>J<SUP>-</SUP> /2 + St</F> works well to count the minimum number of unmatched RII moves. However, it works only up to a factor of two for RI moves. Let <F>w</F> denote the writhe for a knot diagram. We show that <F>J<SUP>-</SUP>/2 + St &#x00B1; w/2</F> also gives sharp counts for the number of required RI moves, and demonstrate that it gives a precise estimate for a certain family of diagrams of the unknot with the underlying curve <F>r = 2 + <RM>cos</RM>(n&#x03B8;/(n + 1))</F>, <F>(0 &#x2264; &#x03B8; &#x2264; 2(n + 1)&#x03C0;)</F>.</P>
</ABST>
<KWDG>
<KWD>Knot diagram</KWD>
<KWD>Reidemeister move</KWD>
<KWD>Arnold invariant</KWD>
<KWD>writhe</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
